﻿.topBannerWrapper {
	background: #ddd;
}

.homeCarouselWrapper {
	background: none;
	margin: 0 auto;
	width: 1360px;
}

	.homeCarouselWrapper .carouselContainer {
		width: 100%;
	}


	.homeCarouselWrapper .leftBlockCarousel,
	.homeCarouselWrapper .rightBlockBanner {
		float: left;
	}

	.homeCarouselWrapper .rightBlockBanner {
		background: #fff;
	}

	.homeCarouselWrapper .leftBlockCarousel {
		width: 760px;
	}

		.homeCarouselWrapper .leftBlockCarousel .item {
			height: 500px;
			background: #fff;
		}

		.homeCarouselWrapper .leftBlockCarousel .owl-carousel .owl-item img {
			max-width: none !important;
			width: auto;
		}

	.homeCarouselWrapper .rightBlockBanner .main_container {
		width: 600px;
	}


	.homeCarouselWrapper .owl-theme .owl-nav.disabled + .owl-dots {
		position: relative;
		margin-top: -28px;
		z-index: 100;
	}

	.homeCarouselWrapper .owl-theme .owl-dots .owl-dot span {
		height: 15px;
		width: 15px;
	}


@media only screen and (max-width: 1370px) {
	.homeCarouselWrapper {
		width: 100%;
	}

		.homeCarouselWrapper .leftBlockCarousel,
		.homeCarouselWrapper .rightBlockBanner {
			width: 50%;
		}

			.homeCarouselWrapper .rightBlockBanner .banner_form {
				float: left;
			}

			.homeCarouselWrapper .rightBlockBanner .main_container {
				width: 100%;
			}
}

@media only screen and (max-width: 1200px) {
	.homeCarouselWrapper .leftBlockCarousel {
		width: 47%;
	}

	.homeCarouselWrapper .rightBlockBanner {
		width: 53%;
	}
}


@media only screen and (max-width: 1120px) {
	.homeCarouselWrapper .leftBlockCarousel {
		width: 40%;
	}

	.homeCarouselWrapper .rightBlockBanner {
		width: 60%;
	}
}

@media only screen and (max-width: 1000px) {
	.homeCarouselWrapper .leftBlockCarousel {
		width: 30%;
	}

	.homeCarouselWrapper .rightBlockBanner {
		width: 60%;
	}
}

@media only screen and (max-width: 991px) {
	.homeCarouselWrapper .rightBlockBanner .banner_form {
		float: none;
	}
}

@media only screen and (max-width: 880px) {
	.homeCarouselWrapper .leftBlockCarousel {
		width: 100%;
		float: none;
		margin: 0 auto;
	}

	.homeCarouselWrapper .leftBlockCarousel {
		display: none;
	}

		.homeCarouselWrapper .leftBlockCarousel .owl-carousel .owl-item img {
			width: 100% !important;
			height: auto !important;
		}
}
